Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82344 - wrong URL in openmotif21 package description
Summary: wrong URL in openmotif21 package description
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: openmotif21
Version: phoebe
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL: http://www.openmotif.opengroup.org
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-21 15:10 UTC by petrosyan
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-20 02:16:52 UTC


Attachments (Terms of Use)

Description petrosyan 2003-01-21 15:10:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
URL         : http://www.openmotif.opengroup.org
in openmotif21 package description should be replaced with
URL         : http://www.opengroup.org/openmotif/

Version-Release number of selected component (if applicable):
2.1.30-7

How reproducible:
Always

Steps to Reproduce:
rpm -qi openmotif21

Comment 1 Bill Nottingham 2003-01-21 22:58:05 UTC
Fixed, will be in next build.

Comment 2 petrosyan 2003-02-20 02:16:52 UTC
fixed in phoebe3 ( openmotif21-2.1.30-8 )


Note You need to log in before you can comment on or make changes to this bug.